body {
	background: black;
	text-align: center;
	font-family: News Gothic MT, Arial, sans-serif;
	}

#container {
	margin:0 auto;
	text-align: left;
	background-color: #000000;
	color: white;
	width: 1200px;
	}
	
#nav {
	height: 110px;
	width: 1200px;
	}
	
#nav2 {
	width: 1200px;
	}
	
#leftnav {
	width: 400px;
	float: left;
	padding-left: 30px;
	}
	
#contact{
	font-size:12px;
	width: 400px;
	float: left;
	}
	
#centernav {
	width: 250px;
	float: left;
	}
	
#catdate {
	color: white;
	font-size: 18px;
	width: 350px;
	text-align: center;
	}

#rightnav {
	width: 350px;
	float: right;
	padding-right: 30px;
	
	}
	
#brandlink {
	float: right;
	padding-right: 30px;
	}
	
a:link {
	text-decoration: none;
	color: #990000;
	}

a:visited {
	color: #FFFFFF;
	text-decoration: none;
	}

a:hover {
	text-decoration: none;
	color: white;
	}

a:active {
	color: #FFFFFF;
	text-decoration: none;
	}

hr {
	height: 2px;
	border: 0;
	background-color: #444;
	}

#catalog {
	clear: both;
	}

#footer {
	font-size: 12px;
	color: #999;
	margin-top: 20px;
	margin-bottom: 40px;
	padding-bottom: 20px;
	}
	
	